{% extends '_layout.html' %}
{% load staticfiles %}
{% load bulma_tags %}
{% block content %}
    <div class="container has-text-centered is-fullwidth">
        <div class="column is-offset-3 is-6">
            <div>
                <p class="title">
                    2018 World Champion
                </p>
                {% if super_bet %}
                    <p class="subtitle">
                        Placed on {{ super_bet.last_updated }}
                    </p>
                {% endif %}
            </div>
            <br>
            <div>
                <div>
                    <form method="post">
                        {% csrf_token %}
                        <div class="field">
                            <div class="control">
                                <div class="select is-fullwidth">
                                    <select name="country" id="id_country">
                                        {% for country in countries %}
                                            <option value="{{ country.pk }}"
                                                    {% if super_bet and super_bet.country == country %}
                                                    selected {% endif %}>
                                                {{ country }}
                                            </option>
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                        </div>
                        {% if match.is_frozen %}
                            <p>This match has already started</p>
                        {% else %}
                            <input type="submit" class="button is-link" value="Make prediction"/>
                        {% endif %}
                    </form>
                </div>
            </div>
            <br>
            <div class="subtitle">You will earn 2 points + 1 point for each 3 days until the final if your prediction is
                correct.
            </div>
        </div>
    </div>
{% endblock %}
